.d100 { width:100%    } .d50  { width:50%     }
.d90  { width:90%     } .d10  { width:10%     }
.d80  { width:80%     } .d20  { width:20%     }
.d75  { width:75%     } .d25  { width:25%     }
.d70  { width:70%     } .d30  { width:193px;  }
.d66  { width:66.666% } .d33  { width:33.333% }
.d60  { width:60%     } .d40  { width:40%     }
.d45  { width:45%     }

.ds .d100,.ds .d90,.ds .d80,.ds .d75,.ds .d70,.ds .d66,.ds .d60,
.ds .d50 ,.ds .d40,.ds .d33,.ds .d30,.ds .d25,.ds .d20,.ds .d10 { float: left; overflow: hidden; }
.mgr10 {margin-right: 10px;}
.clr { clear:both  } .hd { display:none }
.fr  { float:right; margin-left:10px;} .fl { float:left; margin-right: 10px;}

/* ============== Contenido =============== */
.ds h1, .ds h2, .ds h3, .ds h4, .ds h5, .ds h6, .ds p, .ds ul, .ds ol, .ds dl, .ds iframe, .ds object, .ds div.cnt { padding-left: 20px; padding-right: 20px; }